## golang-github-getlantern-hidden 0.0~git20190325.f02dbb0

=== debian/changelog ===
golang-github-getlantern-hidden (0.0~git20190325.f02dbb0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #996493)

 -- Paul Gevers <elbrus@debian.org>  Thu, 14 Oct 2021 21:04:18 +0200

golang-github-getlantern-hidden (0.0~git20190325.f02dbb0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 12:34:44 +0100

golang-github-getlantern-hidden (0.0~git20190325.f02dbb0-2) unstable; urgency=medium

  * Add missing dependency on golang-github-getlantern-hex-dev (Closes: #935941)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 28 Aug 2019 10:11:02 +0200

golang-github-getlantern-hidden (0.0~git20190325.f02dbb0-1) unstable; urgency=medium

  * Initial release (Closes: 919946)

 -- Micah Anderson <micah@debian.org>  Thu, 04 Apr 2019 09:47:37 -0400
