=== debian/control ===
Source: golang-github-getlantern-hidden
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Micah Anderson <micah@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-github-getlantern-hex-dev
Standards-Version: 4.5.0
Homepage: https://github.com/getlantern/hidden
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-getlantern-hidden
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-getlantern-hidden.git
XS-Go-Import-Path: github.com/getlantern/hidden
Testsuite: autopkgtest-pkg-go

Package: golang-github-getlantern-hidden-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-stretchr-testify-dev,
         golang-github-getlantern-hex-dev
Description: Hide text in text
 hidden provides the ability to "hide" binary data in a string using a hex
 encoding with non-printing characters. Hidden data is demarcated with
 a leading and trailing NUL character.
